<?php $as_map_trial = $this->options; ?>

<form method="post" action="<?php echo esc_url(admin_url('/')); ?>admin.php?page=as-map-trial">
<div id="map-admin">

  <div id="map-header">
    <p class="map-shortcode"><?php esc_html_e( 'Insert this shortcode ', 'as-map-trial' ); ?><input type="text" value="[as_map_trial]" readonly> <?php esc_html_e( 'in any page or post to display the map.', 'as-map-trial' ); ?> &nbsp; | &nbsp; <span class="submit"><input type="submit" name="submit" id="submit" class="button button-primary" value="<?php esc_html_e( 'Save Changes', 'as-map-trial' ); ?>"></span></p>
    <p class="map-sample">This is a free map trial with few clickable countries but it has all the features and functionalities in the premium map.<br>You need to purchase and install the <a href="https://www.wpmapplugins.com/interactive-map-of-asia-wordpress-plugin.html"><strong>Premium Map of Asia</strong></a> to get the full map. Feel free to <a href="https://www.wpmapplugins.com/assets/contact.html" target="_blank">contact</a> us if you have any questions or need any help.</p>
  </div>

  <div id="map-page">

    <div class="map-col-lt">
      <div id="map-preview">
        <?php include 'map.php'; ?>
      </div>
    </div><!-- map-col-lt -->

    <!-- General Map Colors -->
    <div class="map-col-rt">
      <div class="map-settings">
        <div class="box-header shape-icon"><?php esc_html_e( 'General Settings', 'as-map-trial' ); ?></div>
        <div class="box-body">
          <div class="general-box"><span class="general-set i-border"><?php esc_html_e( 'Border Color', 'as-map-trial' ); ?></span>
            <input type="text" name="asbrdrclr_trial" value="<?php echo esc_attr($as_map_trial['asbrdrclr_trial']); ?>" class="color-field" />
          </div>
          <div class="general-box"><span class="general-set i-show-hide"><?php esc_html_e( 'Show the Names', 'as-map-trial' ); ?></span>
            <input type="checkbox" name="asshowvisns_trial" value="1" <?php if (isset($as_map_trial['asshowvisns_trial']) && $as_map_trial['asshowvisns_trial'] == '1') { echo esc_attr(" checked"); } ?>>
          </div>
          <div class="general-box"><span class="general-set i-abbs"><?php esc_html_e( 'Names Color', 'as-map-trial' ); ?></span>
            <input type="text" name="asvisns_trial" value="<?php echo esc_attr($as_map_trial['asvisns_trial']); ?>" class="color-field" />
          </div>
        </div><!-- box-body -->
      </div><!-- map-settings -->
    </div><!-- map-col-rt -->

  </div><!-- map-page -->

  <div class="map-settings areas-settings">
    <div class="box-header individ-i"><?php esc_html_e( 'Settings', 'as-map-trial' ); ?></div>
    <div class="box-body">

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'AFGHANISTAN', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_1" value="1" <?php if (isset($as_map_trial['enbl_1']) && $as_map_trial['enbl_1'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_1" value="<?php echo esc_attr($as_map_trial['upclr_1']); ?>" class="color-field" /></p>  
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_1" value="<?php echo esc_attr($as_map_trial['ovrclr_1']); ?>" class="color-field" /></p> 
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_1" value="<?php echo esc_attr($as_map_trial['dwnclr_1']); ?>" class="color-field" /></p>
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_1" value="<?php echo esc_url($as_map_trial['url_1']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_1">
                <option value="_self" <?php if ($as_map_trial['turl_1'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_1'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_1'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_1"><?php echo esc_textarea($as_map_trial['info_1']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'ARMENIA', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_2" value="1" <?php if (isset($as_map_trial['enbl_2']) && $as_map_trial['enbl_2'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_2" value="<?php echo esc_attr($as_map_trial['upclr_2']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_2" value="<?php echo esc_attr($as_map_trial['ovrclr_2']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_2" value="<?php echo esc_attr($as_map_trial['dwnclr_2']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_2" value="<?php echo esc_url($as_map_trial['url_2']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_2">
                <option value="_self" <?php if ($as_map_trial['turl_2'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_2'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_2'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_2"><?php echo esc_textarea($as_map_trial['info_2']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'AZERBAIJAN', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_3" value="1" <?php if (isset($as_map_trial['enbl_3']) && $as_map_trial['enbl_3'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_3" value="<?php echo esc_attr($as_map_trial['upclr_3']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_3" value="<?php echo esc_attr($as_map_trial['ovrclr_3']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_3" value="<?php echo esc_attr($as_map_trial['dwnclr_3']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_3" value="<?php echo esc_url($as_map_trial['url_3']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_3">
                <option value="_self" <?php if ($as_map_trial['turl_3'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_3'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_3'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_3"><?php echo esc_textarea($as_map_trial['info_3']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'BAHRAIN', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_4" value="1" <?php if (isset($as_map_trial['enbl_4']) && $as_map_trial['enbl_4'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_4" value="<?php echo esc_attr($as_map_trial['upclr_4']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_4" value="<?php echo esc_attr($as_map_trial['ovrclr_4']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_4" value="<?php echo esc_attr($as_map_trial['dwnclr_4']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_4" value="<?php echo esc_url($as_map_trial['url_4']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_4">
                <option value="_self" <?php if ($as_map_trial['turl_4'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_4'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_4'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_4"><?php echo esc_textarea($as_map_trial['info_4']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'BANGLADESH', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_5" value="1" <?php if (isset($as_map_trial['enbl_5']) && $as_map_trial['enbl_5'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_5" value="<?php echo esc_attr($as_map_trial['upclr_5']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_5" value="<?php echo esc_attr($as_map_trial['ovrclr_5']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_5" value="<?php echo esc_attr($as_map_trial['dwnclr_5']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_5" value="<?php echo esc_url($as_map_trial['url_5']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_5">
                <option value="_self" <?php if ($as_map_trial['turl_5'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_5'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_5'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_5"><?php echo esc_textarea($as_map_trial['info_5']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'BHUTAN', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_6" value="1" <?php if (isset($as_map_trial['enbl_6']) && $as_map_trial['enbl_6'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_6" value="<?php echo esc_attr($as_map_trial['upclr_6']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_6" value="<?php echo esc_attr($as_map_trial['ovrclr_6']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_6" value="<?php echo esc_attr($as_map_trial['dwnclr_6']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_6" value="<?php echo esc_url($as_map_trial['url_6']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_6">
                <option value="_self" <?php if ($as_map_trial['turl_6'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_6'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_6'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_6"><?php echo esc_textarea($as_map_trial['info_6']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'BRUNEI', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_7" value="1" <?php if (isset($as_map_trial['enbl_7']) && $as_map_trial['enbl_7'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_7" value="<?php echo esc_attr($as_map_trial['upclr_7']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_7" value="<?php echo esc_attr($as_map_trial['ovrclr_7']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_7" value="<?php echo esc_attr($as_map_trial['dwnclr_7']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_7" value="<?php echo esc_url($as_map_trial['url_7']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_7">
                <option value="_self" <?php if ($as_map_trial['turl_7'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_7'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_7'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_7"><?php echo esc_textarea($as_map_trial['info_7']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'CAMBODIA', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_8" value="1" <?php if (isset($as_map_trial['enbl_8']) && $as_map_trial['enbl_8'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_8" value="<?php echo esc_attr($as_map_trial['upclr_8']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_8" value="<?php echo esc_attr($as_map_trial['ovrclr_8']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_8" value="<?php echo esc_attr($as_map_trial['dwnclr_8']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_8" value="<?php echo esc_url($as_map_trial['url_8']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_8">
                <option value="_self" <?php if ($as_map_trial['turl_8'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_8'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_8'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_8"><?php echo esc_textarea($as_map_trial['info_8']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'CHINA', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_9" value="1" <?php if (isset($as_map_trial['enbl_9']) && $as_map_trial['enbl_9'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_9" value="<?php echo esc_attr($as_map_trial['upclr_9']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_9" value="<?php echo esc_attr($as_map_trial['ovrclr_9']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_9" value="<?php echo esc_attr($as_map_trial['dwnclr_9']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_9" value="<?php echo esc_url($as_map_trial['url_9']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_9">
                <option value="_self" <?php if ($as_map_trial['turl_9'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_9'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_9'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_9"><?php echo esc_textarea($as_map_trial['info_9']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'GEORGIA', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_10" value="1" <?php if (isset($as_map_trial['enbl_10']) && $as_map_trial['enbl_10'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_10" value="<?php echo esc_attr($as_map_trial['upclr_10']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_10" value="<?php echo esc_attr($as_map_trial['ovrclr_10']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_10" value="<?php echo esc_attr($as_map_trial['dwnclr_10']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_10" value="<?php echo esc_url($as_map_trial['url_10']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_10">
                <option value="_self" <?php if ($as_map_trial['turl_10'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_10'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_10'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_10"><?php echo esc_textarea($as_map_trial['info_10']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'INDIA', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_11" value="1" <?php if (isset($as_map_trial['enbl_11']) && $as_map_trial['enbl_11'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_11" value="<?php echo esc_attr($as_map_trial['upclr_11']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_11" value="<?php echo esc_attr($as_map_trial['ovrclr_11']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_11" value="<?php echo esc_attr($as_map_trial['dwnclr_11']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_11" value="<?php echo esc_url($as_map_trial['url_11']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_11">
                <option value="_self" <?php if ($as_map_trial['turl_11'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_11'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_11'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_11"><?php echo esc_textarea($as_map_trial['info_11']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'INDONESIA', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_12" value="1" <?php if (isset($as_map_trial['enbl_12']) && $as_map_trial['enbl_12'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_12" value="<?php echo esc_attr($as_map_trial['upclr_12']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_12" value="<?php echo esc_attr($as_map_trial['ovrclr_12']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_12" value="<?php echo esc_attr($as_map_trial['dwnclr_12']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_12" value="<?php echo esc_url($as_map_trial['url_12']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_12">
                <option value="_self" <?php if ($as_map_trial['turl_12'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_12'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_12'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_12"><?php echo esc_textarea($as_map_trial['info_12']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'IRAN', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_13" value="1" <?php if (isset($as_map_trial['enbl_13']) && $as_map_trial['enbl_13'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_13" value="<?php echo esc_attr($as_map_trial['upclr_13']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_13" value="<?php echo esc_attr($as_map_trial['ovrclr_13']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_13" value="<?php echo esc_attr($as_map_trial['dwnclr_13']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_13" value="<?php echo esc_url($as_map_trial['url_13']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_13">
                <option value="_self" <?php if ($as_map_trial['turl_13'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_13'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_13'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_13"><?php echo esc_textarea($as_map_trial['info_13']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'IRAQ', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_14" value="1" <?php if (isset($as_map_trial['enbl_14']) && $as_map_trial['enbl_14'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_14" value="<?php echo esc_attr($as_map_trial['upclr_14']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_14" value="<?php echo esc_attr($as_map_trial['ovrclr_14']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_14" value="<?php echo esc_attr($as_map_trial['dwnclr_14']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_14" value="<?php echo esc_url($as_map_trial['url_14']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_14">
                <option value="_self" <?php if ($as_map_trial['turl_14'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_14'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_14'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_14"><?php echo esc_textarea($as_map_trial['info_14']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'ISRAEL', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_15" value="1" <?php if (isset($as_map_trial['enbl_15']) && $as_map_trial['enbl_15'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_15" value="<?php echo esc_attr($as_map_trial['upclr_15']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_15" value="<?php echo esc_attr($as_map_trial['ovrclr_15']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_15" value="<?php echo esc_attr($as_map_trial['dwnclr_15']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_15" value="<?php echo esc_url($as_map_trial['url_15']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_15">
                <option value="_self" <?php if ($as_map_trial['turl_15'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_15'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_15'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_15"><?php echo esc_textarea($as_map_trial['info_15']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'JAPAN', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_16" value="1" <?php if (isset($as_map_trial['enbl_16']) && $as_map_trial['enbl_16'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_16" value="<?php echo esc_attr($as_map_trial['upclr_16']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_16" value="<?php echo esc_attr($as_map_trial['ovrclr_16']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_16" value="<?php echo esc_attr($as_map_trial['dwnclr_16']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_16" value="<?php echo esc_url($as_map_trial['url_16']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_16">
                <option value="_self" <?php if ($as_map_trial['turl_16'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_16'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_16'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_16"><?php echo esc_textarea($as_map_trial['info_16']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'JORDAN', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_17" value="1" <?php if (isset($as_map_trial['enbl_17']) && $as_map_trial['enbl_17'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_17" value="<?php echo esc_attr($as_map_trial['upclr_17']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_17" value="<?php echo esc_attr($as_map_trial['ovrclr_17']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_17" value="<?php echo esc_attr($as_map_trial['dwnclr_17']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_17" value="<?php echo esc_url($as_map_trial['url_17']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_17">
                <option value="_self" <?php if ($as_map_trial['turl_17'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_17'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_17'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_17"><?php echo esc_textarea($as_map_trial['info_17']); ?></textarea></p></div>
        </div>
      </div>

      <div class="map-area"><p class="area-name"><?php esc_html_e( 'KAZAKHSTAN', 'as-map-trial' ); ?></p>
        <span class="chkbx"><input type="checkbox" name="enbl_18" value="1" <?php if (isset($as_map_trial['enbl_18']) && $as_map_trial['enbl_18'] == '1'){ echo esc_attr(" checked"); } ?>>&nbsp;<?php esc_html_e( 'Active', 'as-map-trial' ); ?></span>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_18" value="<?php echo esc_attr($as_map_trial['upclr_18']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_18" value="<?php echo esc_attr($as_map_trial['ovrclr_18']); ?>" class="color-field" /></p>              
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_18" value="<?php echo esc_attr($as_map_trial['dwnclr_18']); ?>" class="color-field" /></p>             
          </div>
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_18" value="<?php echo esc_url($as_map_trial['url_18']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_18">
                <option value="_self" <?php if ($as_map_trial['turl_18'] == '_self'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_18'] == '_blank'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_18'] == 'none'){ echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div>
          <div class="info"><p><textarea rows="3" name="info_18"><?php echo esc_textarea($as_map_trial['info_18']); ?></textarea></p></div>
        </div>
      </div>

    </div><!-- box-body / for areas -->
  </div><!-- map-settings / for areas -->

  <div class="map-settings margin-top-10">
    <div class="box-header bulk-i"><?php esc_html_e( 'Bulk Edit', 'as-map-trial' ); ?></div>
    <div class="box-body">
      <div class="map-area"><p class="area-name"><?php esc_html_e( 'COLORS', 'as-map-trial' ); ?></p>
        <div class="inner-content">
          <div class="area-clrs">
            <p><label><?php esc_html_e( 'Up Color', 'as-map-trial' ); ?></label><input type="text" name="upclr_all" value="<?php echo esc_attr($as_map_trial['upclr_1']); ?>" class="color-field" /></p>
            <p><label><?php esc_html_e( 'Hover Color', 'as-map-trial' ); ?></label><input type="text" name="ovrclr_all" value="<?php echo esc_attr($as_map_trial['ovrclr_1']); ?>" class="color-field" /></p> 
            <p><label><?php esc_html_e( 'Click Color', 'as-map-trial' ); ?></label><input type="text" name="dwnclr_all" value="<?php echo esc_attr($as_map_trial['dwnclr_1']); ?>" class="color-field" /></p>             
          </div><hr>
          <p><span class="submitbulk"><input type="submit" class="button button-primary" name="submit-clrs" value="Overwrite Colors"></span> <strong><?php esc_html_e( 'Note: Clicking this button will overwrite the colors of the entire map.', 'as-map-trial' ); ?></strong></p>
        </div>
      </div>
      <div class="map-area"><p class="area-name"><?php esc_html_e( 'LINK', 'as-map-trial' ); ?></p>
        <div class="inner-content">
          <div class="area-url">
            <p class="link"><label><?php esc_html_e( 'Link', 'as-map-trial' ); ?></label><input type="text" name="url_all" value="<?php echo esc_url($as_map_trial['url_1']); ?>" /></p>
            <p><label><?php esc_html_e( 'Target', 'as-map-trial' ); ?></label>
              <select name="turl_all">
                <option value="_self" <?php if ($as_map_trial['turl_1'] == '_self') { echo esc_attr("selected"); } ?>><?php esc_html_e( 'Same Page', 'as-map-trial' ); ?></option>
                <option value="_blank" <?php if ($as_map_trial['turl_1'] == '_blank') { echo esc_attr("selected"); } ?>><?php esc_html_e( 'New Page', 'as-map-trial' ); ?></option>
                <option value="none" <?php if ($as_map_trial['turl_1'] == 'none') { echo esc_attr("selected"); } ?>><?php esc_html_e( 'Modal / None', 'as-map-trial' ); ?></option>
              </select>
            </p>
          </div><hr>              
          <p><span class="submitbulk"><input type="submit" class="button button-primary" name="submit-url" value="Overwrite Links"></span> <strong><?php esc_html_e( 'Note: Clicking this button will overwrite the links of all the countries.', 'as-map-trial' ); ?></strong></p>
        </div>
      </div>
      <div class="map-area"><p class="area-name"><?php esc_html_e( 'INFO.', 'as-map-trial' ); ?></p>
        <div class="inner-content">
          <div class="info">
            <p><textarea rows="3" name="info_all"><?php echo esc_textarea($as_map_trial['info_1']); ?></textarea></p>
          </div><hr>
          <p><span class="submitbulk"><input type="submit" class="button button-primary" name="submit-info" value="Overwrite Info."></span> <strong><?php esc_html_e( 'Note: Clicking this button will overwrite the info. of all the countries.', 'as-map-trial' ); ?></strong></p>
        </div>
      </div>
    </div><!-- box-body / for bulk -->
  </div><!-- map-settings / for bulk -->

  <input type="hidden" name="as_map_trial">
  <?php
  settings_fields(__FILE__);
  do_settings_sections(__FILE__);
  ?>

  <p class="restore-default-btn">
    <input type="submit" name="restore_default" class="button" value="<?php esc_html_e( 'Restore Default', 'as-map-trial' ); ?>">
  </p>

    <div class="scroll-top"><span class="scroll-top-icon"></span></div>
    <!--scroll-top script-->
    <script>
      jQuery(function(){jQuery(document).on( 'scroll', function(){ if (jQuery(window).scrollTop() > 100) {jQuery('.scroll-top').addClass('show');} else {jQuery('.scroll-top').removeClass('show');}});jQuery('.scroll-top').on('click', scrollToTop);});function scrollToTop() {verticalOffset = typeof(verticalOffset) != 'undefined' ? verticalOffset : 0;element = jQuery('body');offset = element.offset();offsetTop = offset.top -32;jQuery('html, body').animate({scrollTop: offsetTop}, 500, 'linear');}
    </script>

</div><!-- map-admin -->
</form>
